×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Super Contributor
    Join Date
    Mar 2003
    Posts
    2,426

    Toolkit 2.0 & Linux

    Has anyone got the 2.0 toolkit to work on linux? I tried but with no luck. The kit started ok but no devices were found.

    Posted by Hans Beiskjaer, hans.beiskjaer@arcada.fi
    on June 27, 2000 at 16:15

  2. #2
    Super Contributor
    Join Date
    Mar 2003
    Posts
    2,426

    RE: Toolkit 2.0 & Linux

    Posted by Rune Myrland, runemy@writeme.com
    on June 28, 2000 at 12:17



    I tried too, and looked into it. It seems the toolkit requires a windows native dll for compiling WML and WMLScript. So I guess we have to develop some replacement class, or be stuck with 1.3beta. :-(

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×